# 3D_TicTacToe

![](https://m.media-amazon.com/images/I/61bQYK33LqS._AC_SL1200_.jpg)
Once I played this game in a [bier bar](https://www.google.com/maps/place/Hopfen%2BMalz+Beer+Shop/@50.7734321,6.0856777,19.63z/data=!4m6!3m5!1s0x47c09962a530edef:0xaaf3dc9cc6a73aa4!8m2!3d50.773463!4d6.0857338!16s%2Fg%2F11c0vlr0ln?entry=ttu) in Aachen with my friends. I loved it and bought it in [Amazon](https://www.amazon.de/-/en/HS058-goki-3D/dp/B000EGFM6M/?_encoding=UTF8&pd_rd_w=rPPPC&content-id=amzn1.sym.012d2adf-f30c-46f9-b0ad-1ed3ffe907f8%3Aamzn1.symc.adba8a53-36db-43df-a081-77d28e1b71e6&pf_rd_p=012d2adf-f30c-46f9-b0ad-1ed3ffe907f8&pf_rd_r=JVGY4ZJE8RHFMKAJBBSR&pd_rd_wg=vCPLw&pd_rd_r=a180ecdb-cbd0-45e1-b5ed-5a244276106a&ref_=pd_gw_ci_mcx_mr_hp_atf_m).

Since I made one simmilar game ago using java, see [vier Gewinnt](https://gitlab.com/hanbin.9797/viergewinnt).
I dicided to create it in 3d version using unity.

tool: unity, test drived develop, minmax-algo.